task extract_info {
	File normed_vcf
	String sampleName
	String docker
	String cluster_config
	String disk_size
	
	command <<<

		python /opt/vcf_mq_af.py -vcf ${normed_vcf} -prefix ${sampleName}

	>>>

	runtime {
		docker:docker
		cluster: cluster_config
		systemDisk: "cloud_ssd 40"
		dataDisk: "cloud_ssd " + disk_size + " /cromwell_root/"
	}
	output {
		File vcf_info = "${sampleName}.variant_quality_location.vcf"
	}
}